aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/test/shell/bazel/bazel_localtest_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/test/shell/bazel/bazel_localtest_test.sh')
-rwxr-xr-xsrc/test/shell/bazel/bazel_localtest_test.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/src/test/shell/bazel/bazel_localtest_test.sh b/src/test/shell/bazel/bazel_localtest_test.sh
index 0034d47eb6..ea592a4ec7 100755
--- a/src/test/shell/bazel/bazel_localtest_test.sh
+++ b/src/test/shell/bazel/bazel_localtest_test.sh
@@ -16,9 +16,10 @@
set -eu
-# Load test environment
-source $(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)/test-setup.sh \
- || { echo "test-setup.sh not found!" >&2; exit 1; }
+# Load the test setup defined in the parent directory
+CURRENT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
+source "${CURRENT_DIR}/../integration_test_setup.sh" \
+ || { echo "integration_test_setup.sh not found!" >&2; exit 1; }
function test_run_local() {
mkdir -p dir